
BODY{
scrollbar-face-color:#1f9cfa;
scrollbar-shadow-color:green;
scrollbar-3dlight-color:;
scrollbar-arrow-color:white;
scrollbar-base-color:;
scrollbar-darkshadow-color:;
scrollbar-highlight-color:;
scrollbar-track-color:white;
}



.a1 {text-decoration: none; color: ffffff; font-family: Verdana; font-size: 10pt; font-weight: bold;}


.a1:hover {text-decoration: none; color: 000090; font-family: Verdana; font-size: 10pt; font-weight: bold;}

.a4       {font-size: 12pt; color: blue;  text-decoration:none; font-family: sans-serif; font-weight: bold;}

.a4:hover {font-size: 12pt; color: lightgreen;  text-decoration:none; font-family: sans-serif; font-weight: bold;}

THEAD.a {
BACKGROUND-COLOR: blue; ALIGN: Center; FONT-FAMILY: Arial; FONT-COLOR: white; FONT-SIZE: 8.5pt
}

TABLE.normal {
	BORDER-BOTTOM: black thin solid; BORDER-LEFT: black thin solid; BORDER-RIGHT: black thin solid; BORDER-TOP: black thin solid
}

TABLE.hr {
	BORDER-BOTTOM: dotted; BORDER-LEFT: dotted; BORDER-RIGHT:dotted; BORDER-TOP: black thin solid;
}


TD {
  FONT-FAMILY: Arial; FONT-COLOR: white; FONT-SIZE: 8.5pt
}


b {
 align: center; font-color: white;
}

PRE {
	FONT-SIZE: 8pt
}

H2 {
	COLOR: #0066cc; FONT-SIZE: 16pt
}

H3 {
	FONT-SIZE: 13pt
}

LI {
	
}
